@media screen and (max-width:1660px) {
    .owl-prev {
        top: 40%;
        left: 0px !important;
    }
    .owl-next {
        top: 40%;
        right: 0px !important;
    }
        .navbar a:link, .navbar a:visited {
	margin: 0px 10px;
}
}
@media screen and (max-width:1330px) {
    /* Hide the 'normal nav and show the mobile nav */
    .headernavigation, #topnavcont .topcontactcont {
        display: none;
    }
    #topnavcont {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .burgerlink, .mobileonly {
        display: block;
    }
    .burgerlink {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .basketdeletetd {
        display: none;
    }
    /* End of show/hide main nav */
    #navcont, #cookiebar {
        display: none;
    }
    .product-teaser-cont {
        /* 4 column grid */
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
	.searchdropdownboxcont {
	position: relative;
	/* 5 column grid */
	display: grid;
	grid-template-columns: auto auto auto auto auto;
    gap: 25px;
}
    .logo img {
  max-width: 220px;
}
}
@media screen and (max-width:1200px) {
    .textimageblocktextright, .textimageblocktextleft, .textimageblockphotoleft, .textimageblockphotoright {
        width: 100% !important;
        padding: 15px 0px;
    }
    div#homebox1 {
        order: 1;
    }
    div#homebox2 {
        order: 2;
    }
    div#homebox3 {
        order: 4;
    }
    div#homebox4 {
        order: 3;
    }
    #topnavcont > div {
        justify-content: center;
        width: 100%;
    }
    .logo {
        margin: 15px 0px;
    }
    .topicons img {
        margin: 0px 15px;
    }
    .footerlinks {
        width: 50%;
        margin-bottom: 30px;
    }
    #hdrbasketcount {
        right: 5px;
    }
    .infiniteslide .product-teaser-search {
        width: 25%;
        margin: 10px 20px;
    }
    .product-teaser-cont {
    position: relative;
    /* 3 column grid */
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px;
}
    .pagecountcont, .paginationcont {
        width: 50%;
    }
    .pagesizedropdown {
        width: 100%;
        text-align: center;
    }
    .pagesizedropdown select {
        margin-left: 5px;
        margin-right: 5px;
    }
    .pagination-controls {
        text-align: right;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .searchresultsummary2 {
    margin-bottom: 20px;
}
}
@media screen and (max-width:1000px) {
    .product-teaser-cont {
        /* 3 column grid */
        grid-template-columns: auto auto auto;
    }
    .searchdropdownboxcont {
        position: relative;
        /* 5 column grid */
        display: grid;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: 25px;
    }
     .dropdowngrid, .dropdownbuttons, .dropdowngridmasterproducts {
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 40px;
}
    .newsteasercont {
	grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 30px;	
}
.contactpagecontainer {
	grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 30px;	
}
    .basketright, .basketleft {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    .productinfodetails, .productinfosectionmedia {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    .productinfosectionmedia {
        margin-bottom: 30px;
    }
    .hidemobile {
        display: none;
    }
    .showmobile {
    display: block;
}
    .priceexvat, .priceinclvat {
        margin-bottom: 15px;
    }
}


@media screen and (max-width:798px) {
.product-teaser-cont {
    position: relative;
    /* 2 column grid */
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 40px;
}
}
@media screen and (max-width:768px) {
    .headergetintouch {
        text-align: left !important;
    }
    .headergetintouch p {
        margin-left: 0;
    }
    .topbarcont {
        display: none;
    }
    .imagenews {
        max-width: 1000px;
        float: none;
        margin: 0px 0px 15px 0px;
    }
    .footerlinks {
        width: 100%;
    }
    .product-teaser-cont {
        /* 2 column grid */
        grid-template-columns: auto auto;
    }
    .searchdropdownboxcont {
        position: relative;
        /* 5 column grid */
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 25px;
    }
    .dropdowngrid, .dropdownbuttons, .dropdowngridmasterproducts {
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 40px;
}
    .newsteasercont {
	grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 30px;	
}
    #footermailingemail {
        max-width: 205px;
    }
    .footerlinks {
        margin-bottom: 0px;
    }
    .footermailingcont {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    select {
        font-size: 13px;
    }
    .baskettable td {
        font-size: 11px;
    }
    .checkouttable td {
    font-size: 13px;
}
    .pagecountcont, .paginationcont, .pagesizedropdown {
        width: 100%;
        text-align: center;
    }
    .pagination-controls {
        text-align: center;
    }
    .extraphotocont, .extravideocont {
	grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;	
}
    .productgallerylink img {
        display: none;
    }
    .productgallerylink a:link, .productgallerylink a:visited {
        padding: 5px;
    }
    .btnproductinfo, a:link.btnproductinfo, a:visited.btnproductinfo, button.btnproductinfo, input.btnproductinfo {
        width: 100%;
        max-width: 290px;
        font-size: 17px;
    }
    .productinfopricing > div {
        border-right: none;
    }
    .tbproductinfo {
        margin-top: -1px;
    }
    #showsearchfiltercont {
    display: block;
}
    #searchfiltercont {
        display: none;
    }
}


@media screen and (max-width:500px) {
    .button-slider {
        display: none;
    }
    .headergetintouch p {
        margin-left: 0;
    }
    .owl-prev {
        top: 40%;
        left: 0px !important;
    }
    .owl-next {
        top: 40%;
        right: 0px !important;
    }
    .product-teaser-cont {
        gap: 20px;        
    }
    a:link.btnviewdetails, a:visited.btnviewdetails, .btnviewdetails {
        padding: 5px 10px !important;
    }
    .searchdropdownboxcont {
        position: relative;
        /* 5 column grid */
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 25px;
    }
    .dropdowngrid, .dropdownbuttons, .dropdowngridmasterproducts {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
}
    .dropdowngriditem a:link, .dropdowngriditem a:visited {
        font-size: 13px;
    }
    .newsteasercont {
	grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 30px;	
}
    .infiniteslide .product-teaser-search {
        width: 80%;
        margin: 10px 20px;
    }
    a:link.btnviewdetails, a:visited.btnviewdetails, .btnviewdetails {
        font-size: 12px !important;
    }
    .productteasertext-search .listgemtype, p.listgemtype, .productteaserprice-search p, .productteasertext-search h3 {
        font-size: 13px;
    }
    .priceexvat, .priceinclvat {
        font-size: 18px;
    }
    .productinfobox {
        padding: 25px 15px 15px 15px;
    }
    .btnproductinfo, a:link.btnproductinfo, a:visited.btnproductinfo, button.btnproductinfo, input.btnproductinfo {
    font-size: 15px;
        padding: 10px 20px;
        width: 100%;
    }
}

@media screen and (max-width:450px) {
    .dropdowngrid, .dropdownbuttons, .dropdowngridmasterproducts {
  grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .dot-red {
        right: 25px;
    }
    .dot-green {
        right: 10px;
    }
}


/* Medium screens */
@media screen and (max-width:48em) {
    #cssmenu li.has-sub {
        margin-top: 0px;
    }
    #contentleft, .contentleft {
        padding-right: 0px;
    }
    #contentright, .contentright {
        padding-left: 0px;
    }
    #topnav {
        margin-top: 20px;
    }
    .headergetintouch:first-child {
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .headergetintouch:last-child {
        margin-top: 15px;
        margin-bottom: 0px;
    }
    .topcontact {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .headline {
        font-size: 32px;
    }
    .gemfinder {
        font-size: 18px;
    }
    a:link.btngemfinder, a:visited.btngemfinder, .btngemfinder {
        font-size: 16px;
    }
    .teamcont {
        padding: 15px;
    }
    .teamphoto {
        max-width: 135px;
    }
    .productinfobox {
        margin-top: 30px;
    }
    .baskettable {
        font-size: 12px;
    }
    .baskettable .btn {
        font-size: 12px;
        padding: 5px 10px !important;
    }
    .basketthumb {
    width: 30px;
  }
    .infiniteslide .product-teaser-search {
        width: 33%;
        margin: 10px 20px;
    }
}
/* Mobile Only */
@media screen and (max-width:35.5em) {
    .tabs label {
        display: block;
        border: 1px solid #ddd;
    }
    .tabs input:checked + label {
        border: none;
    }
    .homeboxcont {
        width: 100%;
    }
    .productboxcont {
        width: 100%;
    }
    span.hidemobile {
        display: none;
    }
    .producttext, .productboxcont, .homeboxcont, #footer {
        padding-left: 5px;
        padding-right: 5px;
    }
    .headline {
        font-size: 26px;
    }
    .infiniteslide .product-teaser-search {
        width: 50%;
        margin: 10px 20px;
    }
}